fos_user:
    username:
        already_used: 'Uporabniško ime že obstaja'
        blank: 'Prosimo, vnesite uporabniško ime'
        short: '[-Inf,Inf]Uporabniško ime je prekratko'
        long: '[-Inf,Inf]Uporabniško ime je predolgo'
    email:
        already_used: 'Email že obstaja'
        blank: 'Prosimo, vnesite email'
        short: '[-Inf,Inf]Email je prekratek'
        long: '[-Inf,Inf]Email je predolg'
        invalid: 'Email je napačen'
    password:
        blank: 'Prosimo, vnesite geslo'
        short: '[-Inf,Inf]Geslo je prekratko'
        mismatch: 'Vpisani gesli se ne ujemata'
    new_password:
        blank: 'Prosimo, vnesite novo geslo'
        short: '[-Inf,Inf]Novo geslo je prekratko'
    current_password:
        invalid: 'Geslo je napačno'
    group:
        blank: 'Prosimo, vnesite ime'
        short: '[-Inf,Inf]Ime je prekratko'
        long: '[-Inf,Inf]Ime je predolgo'
